Subject: RE: Cara out 11/14-15 info about PHPL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 09:36:34 -0800 (PST)

Cara, I hope you surgery goes well.  Very good memo on keeping the team and management
	informed.  Keep up the good work.  Thanks. Lynn

 -----Original Message-----
From: 	Vaughan, Cara  
Sent:	Tuesday, November 13, 2001 10:09 AM
To:	Blair, Lynn; Buchanan, John; Zadow, Raetta; Berger, Larry
Cc:	Kowalke, Terry; Adams, Jean; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Subject:	Cara out 11/14-15 info about PHPL

I will be out Thursday and Friday for oral surgery. I should be back on Monday assuming that everything goes well.  Wednesday I will be training at night with Jean. 

Panhandle has requested payback gas and Kay has approved it. Thursday and Friday Panhandle will receive 10,000 a day. Randy and I I nomed and confirmed the gas on our system for those two days. They want the payback to continue.  Scott has agreed to cover Panhandle and watch the payback.

Debra will cover any MOPS activity. 

Thank you,

Cara Vaughan